<?php
$z[0]=Array("field","永城面粉,永城面粉介绍,永城特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永城市是全国最大的面粉加工基地，是中国食品工业协会认定的全国唯一的“中国面粉城”。但在面粉产业发展之初，由于不重视品牌建设，永城面粉企业曾一度陷入困境。永城市工商部门在开展兴企强市、兴农富民“两大工程”活动中，把帮扶面粉企业做大做强作为工作",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永城面粉_永城特产永城面粉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市是全国最大的面粉加工基地，是中国食品工业协会认定的全国唯一的“中国面粉城”。但在面粉产业发展之初，由于不重视品牌建设，永城面粉企业曾一度陷入困境。永城市工商部门在开展兴企强市、兴农富民“两大工程”活动中，把帮扶面粉企业做大做强作为工作重点，积极引导企业大力实施品牌战略，取得了明显成效，有力地促进了永城面粉业的发展。\n</p><p>　　起步于上世纪80年代中期的永城面粉业，虽然没有一个自己的牌子，但凭借质优价廉，产品依然占领了国内市场。但是，随着消费者质量意识和品牌意识的增强，这种情况发生了明显变化，原来畅销的产品开始出现滞销。到2000年左右，企业加工1公斤面粉只能获得2厘钱的利润，一些小规模的面粉加工企业纷纷倒闭。有的企业用了几年甚至十几年的品牌不知道注册，结果被他人抢注。针对这些情况，永城市工商部门从普及商标知识入手，举办商标知识讲座，引导面粉加工企业注册商标。质量过硬的面粉有了商标这个金字招牌后，不仅迅速打开了销路，产品供不应求，而且售价也随之提高了。目前，永城面粉近20个品牌中已涌现出宇花、鹤都、远征、康汇，4个省著名商标。\n</p><p>　　河南省永城市城关镇、演集镇、侯岭乡、城厢乡、陈集镇、薛湖镇、太丘镇、顺和镇、蒋口镇、十八里镇、新桥乡、马桥镇、裴桥镇、李寨镇、黄口乡15个乡镇现辖行政区域 \n</p><p>　　河南省永城市人民政府《关于确定永城面粉国家地理标志保护范围的通知》，永政〔2012〕46号 河南省永城市地方标准：DB411481/T035-2012《永城面粉》",548,1830);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y0N96040-1I46.gif",1832,1917);
$z[7][4]['name']="litpic";

?>